/*---------------------------------------------------------------FONTS---------------------------------------------------------------*/
@font-face {
	font-family: "montserat";
	font-style: normal;
	font-weight: 100;
	font-display: block;

	src: 	url("../fonts/montserat/light/Montserrat-Light.woff2") format("woff2"),
	url("../fonts/montserat/light/Montserrat-Light.woff") format("woff"),
	url("../fonts/montserat/light/Montserrat-Light.ttf") format("truetype"),
	url("../fonts/montserat/light/Montserrat-Light.eot"),
	url("../fonts/montserat/light/Montserrat-Light.eot?#iefix") format("embedded-opentype");
}

@font-face {
	font-family: "montserat";
	font-style: normal;
	font-weight: 400;
	font-display: block;

	src: 	url("../fonts/montserat/regular/Montserrat-Regular.woff2") format("woff2"),
	url("../fonts/montserat/regular/Montserrat-Regular.woff") format("woff"),
	url("../fonts/montserat/regular/Montserrat-Regular.ttf") format("truetype"),
	url("../fonts/montserat/regular/Montserrat-Regular.eot"),
	url("../fonts/montserat/regular/Montserrat-Regular.eot?#iefix") format("embedded-opentype");



}

@font-face {
	font-family: "montserat";
	font-style: normal;
	font-weight: 500;
	font-display: block;

	src: 	url("../fonts/montserat/medium/Montserrat-Medium.woff2") format("woff2"),
	url("../fonts/montserat/medium/Montserrat-Medium.woff") format("woff"),
	url("../fonts/montserat/medium/Montserrat-Medium.ttf") format("truetype"),
	url("../fonts/montserat/medium/Montserrat-Medium.eot"),
	url("../fonts/montserat/medium/Montserrat-Medium.eot?#iefix") format("embedded-opentype");



}
@font-face {
	font-family: "montserat";
	font-style: normal;
	font-weight: 600;
	font-display: block;


	src: 	url("../fonts/montserat/semibold/Montserrat-SemiBold.woff2") format("woff2"),
	url("../fonts/montserat/semibold/Montserrat-SemiBold.woff") format("woff"),
	url("../fonts/montserat/semibold/Montserrat-SemiBold.ttf") format("truetype"),
	url("../fonts/montserat/semibold/Montserrat-SemiBold.eot?#iefix") format("embedded-opentype"),
	url("../fonts/montserat/semibold/Montserrat-SemiBold.eot");
}


@font-face {
	font-family: "montserat";
	font-style: normal;
	font-weight: bold;
	font-display: block;


	src: 	url("../fonts/montserat/bold/Montserrat-Bold.woff2") format("woff2"),
	url("../fonts/montserat/bold/Montserrat-Bold.woff") format("woff"),
	url("../fonts/montserat/bold/Montserrat-Bold.ttf") format("truetype"),
	url("../fonts/montserat/bold/Montserrat-Bold.eot?#iefix") format("embedded-opentype"),
	url("../fonts/montserat/bold/Montserrat-Bold.eot");
}

@font-face {
	font-family: "roboto";
	font-style: normal;
	font-weight: 100;
	font-display: block;

	src: 	url("../fonts/roboto/Robotothin.woff2") format("woff2"),
	url("../fonts/roboto/Robotothin.woff") format("woff"),
	url("../fonts/roboto/Robotothin.ttf") format("truetype");
}

@font-face {
	font-family: "roboto";
	font-style: normal;
	font-weight: 500;
	font-display: block;

	src: 	url("../fonts/roboto/Roboto.woff2") format("woff2"),
	url("../fonts/roboto/Roboto.woff") format("woff"),
	url("../fonts/roboto/Roboto.ttf") format("truetype");
}